# Org.OpenAPITools.Model.ShapeOrNull
The value may be a shape or the 'null' value. This is introduced in OAS schema >= 3.1.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ShapeType** | **string** |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

